@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

#container { position:relative;
	width: 960px;
	height:675px;
	margin-top: 25px;
	margin-left:auto;
	margin-right:auto;
}

#header {float:left ; position:relative; height:63px;width:100%}
#mainnav { position:absolute; bottom:-70px; right:37px}
#mainnav li {
	float:left;
	display:block;
	height: 32px;
	width: 87px;
	list-style-type: none;
}	
#mainnav li a, #mainnav li.current {
	font-size:14px;
	letter-spacing: -0.05em;
	text-decoration: none;
	display: block;
	color: #f8f3dd;
	height: 27px;
	font-weight: normal;
	text-align: center;
	padding-top: 5px;}
	
#maincontent {background-repeat: no-repeat;
	background-position: left top;
	border: 25px solid #010200;
	width: 910px;
	height:562px;
	float:left;
	height: 561px;
	width: 910px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*position: relative;*/
}
#footer {
	clear: both;
	position: absolute;
	bottom:6px;
	left: 11px;
	height:13px;
	color: #FFFFFF;
/*	background-image: url(../images/logos-swap.gif);*/
	overflow: hidden;
}
#contactdetails {
	font-size: 12px;
	position: absolute;
	top:98px;
	left: 35px;
		padding: 10px;
}
#footer li {
	float:left;
	margin-left: 6px; list-style-type: none;
}
#footer li a, #footer li.current {
	height: 13px;
	float:left;
	display:block;
	height: 13px;
	text-indent: -5000px;
	background-image: url(../images/logos-swap.gif);
	background-repeat: no-repeat;
}

#jasminelink {
	width:121px;
background-position: -12px 0px;
}
a#jasminelink:hover {
background-position: -12px -13px;
}
#jasminelink.current { background-position: -12px -27px}

#zwetonlink {
	width:81px;
	background-position:-233px 0px ;
}

a#zwetonlink:hover {
background-position: -233px -13px;
}
#chocolatlink {
	width:76px;
	background-position: -145px 0px;
}
#chocolatlink.current { background-position: -145px -27px}

a#chocolatlink:hover {
background-position: -145px -13px;
}

#wokkinglink {width:79px; background-position:-328px 0px}
a#wokkinglink:hover { background-position:-328px -13px}
#wokkinglink.current { background-position: -328px -27px}

#cocolink {width:42px; background-position:-419px 0px}
a#cocolink:hover { background-position:-419px -13px}
#cocolink.current {background-position:-419px -27px}

#marcopololink {
	width:84px;
background-position: -470px 0px;
}
a#marcopololink:hover {
background-position: -470px -13px;
}

#menucontent {
	overflow:auto;
	width:300px;
	height:444px;
	
	padding: 24px;
		position: absolute;
right: 37px;
	bottom: 37px;
}
#menunav {
	width: 107px;
	height: 438px;
	position:absolute;
	right:397px;
	bottom:37px;
	padding: 24px;
}
#menunav li {
	list-style-type: none;
	
}
#menunav a, #menunav li.current {
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
	color: #393735;
	text-decoration: none;
	line-height: 20px;
		letter-spacing: -0.05em;
	
}

#menunav li.current ul {
		padding-bottom: 10px;
}
#menunav li.current li { line-height: 16px;
	padding-left: 12px;
	background-image: url(../images/triangle.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	font-weight: normal;
}
#menunav li.current li a {
	font-size:10px;
	text-transform: lowercase;
	line-height: 7px;
	letter-spacing: -0.05em;
}
#menucontent h2, #maintext h2 {
	font-size:30px;
	font-weight:bold;
	color:#990000;
	text-transform: lowercase;
	letter-spacing: -0.05em;
	margin-top: 35px;
	line-height: 30px;
}
#menucontent h2 span {
	font-size: 14px;
	letter-spacing: -0.07em;
}
#menucontent dt {
	font-size: 13px;
	color: #000000;
	margin-top: 12px;
	text-transform: capitalize;
	letter-spacing: -0.05em;
	padding-bottom:1px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bbbbbb;	
}
#menucontent dt.firstdish {border:none; padding-top:0px}
#menucontent dt em { font-size: 9px;}
#menucontent dd {
	font-size: 10px;
	line-height: 12px;
}

#menucontent p {color:#990000; font-size: 12px;
	letter-spacing: -0.07em; padding-top: 5px;}
	#menucontent p#extra {padding-top:35px}
#maintext {overflow:auto; position: absolute; padding: 24px; font-size: 12px;
	line-height: 16px; color: #151515;
	}
	#menucontent dt span {font-size: 9px}
	
#aboutus #maintext p {margin-top:25px}

/*Set Menus*/
#setmenus h3 {
	font-size:20px;
	text-transform: lowercase;
	margin-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	padding-bottom: 2px;
	color: #990000;
}

#earlybird #menucontent h2 {
	font-size:24px;
	padding-bottom:15px;
	text-align: left;
}
#menucontent h2.firsttitle { margin-top:0px}
 #menucontent dl ul {padding-top:4px;   }
 #menucontent dl ul li {
	padding-top:5px;
	padding-left: 10px;
	list-style-type: none;
	background-image: url(../images/redsquare.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	}
#menucontent dl {padding-bottom:20px}
#menucontent p.menupricing { padding-bottom: 7px;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	letter-spacing: -0.05em;
	background-image: url(../images/redsquare.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	text-indent: 10px;
}
#menucontent p {
	font-size: 10px;
	letter-spacing: -0.05em; font-weight: bold;
}

/* ORIGINALLY FROM THE MARCO POLO WEBSITE */

#gift_card {
    border: 1px dotted #ACAD9C;
    bottom: 35px;
    height: 198px;
    left: 35px;
    padding: 5px;
    position: absolute;
    width: 878px; }
 #gift_card #promotion {
      width: 465px;
      height: 160px;
      padding: 15px 20px 20px 405px; }
#gift_card #promotion h3 {
        color: white;
        font-size: 39px;
        letter-spacing: -0.05em;
        text-transform: uppercase;
        font-weight: normal;
         }
#gift_card #promotion h4 {
        color: white;
        font-size: 12px;
        text-transform: uppercase;
        color: #ECC100;
        margin-top: 2px;
        font-weight: normal; }
#gift_card #promotion p {
        color: white;
        font-size: 11px;
        margin-top: 15px;
        line-height: 1.4em; }

#web_design_link{
	position: absolute;
	color: #A4864B;
	right:25px;
	bottom:6px;
	font-size: 10px;
}


#web_design_link a{
	color: #A4864B;
	text-decoration: none;
}

#web_design_link a span{
	color: #F9EFD1;
}